## nulib2 3.1.0

=== debian/changelog ===
nulib2 (3.1.0-5) unstable; urgency=low

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Stephen Kitt ]
  * Switch to debhelper compatibility level 13.
  * Standards-Version 4.5.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 06 Jan 2021 08:33:18 +0100

nulib2 (3.1.0-4) unstable; urgency=medium

  * Fix the tests on 64-bit big-endian platforms. Closes: #961120.

 -- Stephen Kitt <skitt@debian.org>  Wed, 20 May 2020 17:41:18 +0200

nulib2 (3.1.0-3) unstable; urgency=medium

  * Override the stored build flags to avoid storing the build path;
    this helps make the build reproducible. Based on a patch by Chris
    Lamb. Closes: #961009.
  * Standards-Version 4.5.0, no change required.
  * Run the upstream tests during the build.

 -- Stephen Kitt <skitt@debian.org>  Tue, 19 May 2020 15:14:20 +0200

nulib2 (3.1.0-2) unstable; urgency=medium

  * Add license details to debian/copyright.
  * Fix the manpage sections.
  * Standards-Version 4.4.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 19 Oct 2019 12:08:39 +0200

nulib2 (3.1.0-1) unstable; urgency=medium

  * Initial release. Closes: #928446.

 -- Stephen Kitt <skitt@debian.org>  Sat, 04 May 2019 20:46:20 +0200
