=== debian/control ===
Source: nulib2
Section: otherosfs
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends: debhelper-compat (= 13), libbz2-dev, zlib1g-dev
Standards-Version: 4.5.1
Homepage: https://nulib.com
Vcs-Git: https://salsa.debian.org/debian/nulib2.git
Vcs-Browser: https://salsa.debian.org/debian/nulib2
Rules-Requires-Root: no

Package: nulib2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NuFX and Binary II archive utility
 NuLib2 is a command-line archive utility for NuFX and Binary II
 archives, as commonly used on Apple II systems. It can handle files
 produced by ShrinkIt. Typical extensions for the files it supports
 are SHK, SDK, BXY, BSE, SEA, BNY, and BQY.
 .
 It handles file types, resource forks, comments, large archives,
 wrappers...
