=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CPPFLAGS_MAINT_APPEND = -DOPTFLAGSTR=\"Debian\"

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean -Dnufxlib
	dh_auto_clean -Dnulib2

override_dh_auto_configure:
	dh_auto_configure -Dnufxlib -- --enable-bzip2
	dh_auto_configure -Dnulib2 -- --enable-bzip2

override_dh_auto_build:
	dh_auto_build -Dnufxlib
	dh_auto_build -Dnulib2

override_dh_auto_install:
	dh_auto_install -Dnulib2
	cp nufxlib/ChangeLog.txt nufxlib/library-changelog
	cp nulib2/ChangeLog.txt nulib2/nulib2-changelog

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	nufxlib/samples/test-basic
	nufxlib/samples/test-names
endif
