=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%nulib2-$1.tar.gz%" \
   https://github.com/fadden/nulib2/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
